local tcol=GetUserPref_Theme("UserColorPath");
return Def.ActorFrame{
	LoadActor(""..tcol.."ScoreFrame")..{
		InitCommand=cmd(zoom,2;zoomx,1.5;diffuseupperleft,0,0,0,0;diffuseupperright,0,0,0,0;);
	};
};
